
.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    width: 150px;/*
    margin: 0 auto;*/
    padding: 12px 15px;
     margin-left: 20px;
         display: flex;
    align-items: center;

    /* Styles */
    /*background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    cursor: pointer;*/
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-family: 'montserratmedium';
    color: #fff;
        text-transform: uppercase;
        font-size: 18px;
}

.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    position: absolute;
    background-image:url(../images/menu-list-arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 27px;
    width: 15px;
    right: 15px;
    
}
.wrapper-dropdown-5:before { 
    content: "";
    position: absolute;
    background-color:#fff;
    height: 25px;
    width: 2px;
    left: -7px;
    
}

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;


    /* Styles */
    background:#081475;
    border-radius: 0 0 5px 5px;
    border: 0px solid rgba(0,0,0,0.2);
    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 10px 0;
    transition: all 0.3s ease-out;
    border-bottom: 0px solid #e6e8ea;
    font-size: 14px;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #57a9d9;
}

/* Active state */

.wrapper-dropdown-5.active {
/*    border-radius: 5px 5px 0 0;
    background: #4cbeff;
    box-shadow: none;
    border-bottom: none;*/
    color: white;
}

.wrapper-dropdown-5.active:after {
    border-color: #82d1ff transparent;
}

.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
        padding: 0;
            margin: 0;
}

/* No CSS3 support: none */
